
Redmine - Defect #34604

Dates are not shown in the edit box - start/due date for task

2021-01-18 22:10 - David L

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 4.1.1

Description

Start and due dates are visible for tasks when they are first created. They are also visible in the "issues" list.

However, when I go to edit the issue, they are not there. I see no way to update the dates.

Server info

Environment:

Redmine version                4.1.1.stable

Ruby version                   2.6.6-p146 (2020-03-31) [x86_64-linux]

Rails version                  5.2.4.2

Environment                    production

Database adapter               PostgreSQL

Mailer queue                   ActiveJob::QueueAdapters::AsyncAdapter

Mailer delivery                smtp

SCM:

Subversion                     1.10.4

Mercurial                      4.8.2

Bazaar                         2.8.0

Git                            2.20.1

Filesystem

Redmine plugins:

no plugin installed

History

#1 - 2021-01-20 13:26 - Holger Just

- Status changed from New to Needs feedback

An Administrator might have restricted the ability to edit those fields for some statuses / trackers / user roles. Administrators can define those rules at 

Administration -> Workflows -> Field permissions.

Another possibility is that the issue you want to edit now has a sub-issue and an administrator has configured that the start / due date of parent issues

should automatically be set based on child issues. This can be adapted in Administration -> Settings -> Issues.

#2 - 2021-04-20 00:38 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

#3 - 2021-04-20 00:39 - Marius BĂLTEANU

- Resolution changed from Invalid to Cant reproduce

Please reopen if the issue still reproduces.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

